-- Australian Daring Class Destroyers HMAS Vampire III (D11)& HMAS Vendetta II (D08)
--  Post 1970 mid life refit.

declare_plugin("AU Daring Destroyers",

{
image     	 = "AU-Daring-Destroyers.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("Australian-Daring-Destroyers"),
version		 = "2.5.6",		 
state		 = "installed",
info		 = _("Australian Daring Class Destroyers"),

encyclopedia_path = current_mod_path .. '/Encyclopedia',

}
)
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/hmas_vampire.lua');
dofile(current_mod_path..'/HMAS_Vampire_Ammo.lua');

plugin_done()